S7PHP

Subseven PHP es un cliente para Subseven 2.1.4 DEFCON 8

Requerimientos: PHP4, subseven server 2.1.4 DEFCON 8

s7php.tar.gz

Nota: Este cliente fue realizado para uso administrativo en una red local, usando ingeniería reversa para obtener lo comandos. No me responsabilizo por su uso.